@charset "UTF-8";

@media only screen and (max-width: 560px) {

    .modal-confirm-join-plan, .modal-confirm-leave-club {
        display: none;
        position: fixed;
        z-index: 9999;
        padding-top: 6.25rem;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: black;
        background-color: rgba(0, 0, 0, 0.4);
    }

    .modal-confirm-join-plan .main-content-popup.popup-leave-club, .modal-confirm-leave-club .main-content-popup.popup-leave-club {
        height: auto;
    }

    .modal-confirm-join-plan .main-content-popup.popup-leave-club .popup-content, .modal-confirm-leave-club .main-content-popup.popup-leave-club .popup-content {
        height: auto;
    }

    .modal-confirm-join-plan .main-content-popup.popup-leave-club .popup-btn.area-leave-club-btn, .modal-confirm-leave-club .main-content-popup.popup-leave-club .popup-btn.area-leave-club-btn {
        display: flex;
        justify-content: space-between;
    }

    .modal-confirm-join-plan .main-content-popup.popup-leave-club .popup-btn.area-leave-club-btn .btn, .modal-confirm-leave-club .main-content-popup.popup-leave-club .popup-btn.area-leave-club-btn .btn {
        display: block;
    }

    .modal-confirm-join-plan .main-content-popup.popup-leave-club .popup-btn.area-leave-club-btn .mr-auto, .modal-confirm-leave-club .main-content-popup.popup-leave-club .popup-btn.area-leave-club-btn .mr-auto {
        margin-right: 0 !important;
    }

    .modal-confirm-join-plan .main-content-popup, .modal-confirm-leave-club .main-content-popup {
        position: relative;
        width: 19.125rem;
        height: auto;
        margin: 0 auto;
        background-color: #fefefe;
    }

    .modal-confirm-join-plan .main-content-popup .close-modal-club, .modal-confirm-leave-club .main-content-popup .close-modal-club {
        position: absolute;
        top: 10px;
        right: 10px;
    }

    .modal-confirm-join-plan .main-content-popup .close-modal-club:hover, .modal-confirm-leave-club .main-content-popup .close-modal-club:hover {
        transform: scale(1.2);
        cursor: pointer;
    }

    .modal-confirm-join-plan .main-content-popup .first-title, .modal-confirm-leave-club .main-content-popup .first-title {
        font-size: 1.25rem;
        font-weight: 600;
    }

    .modal-confirm-join-plan .main-content-popup h3, .modal-confirm-leave-club .main-content-popup h3 {
        margin-bottom: 10px;
        font-weight: bold;
    }

    .modal-confirm-join-plan .main-content-popup .popup-content, .modal-confirm-leave-club .main-content-popup .popup-content {
        height: auto;
        text-align: center;
        padding: 1rem !important;
    }

    .modal-confirm-join-plan .main-content-popup .popup-content p, .modal-confirm-leave-club .main-content-popup .popup-content p {
        margin: 0;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn, .modal-confirm-leave-club .main-content-popup .popup-btn {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: end;
        justify-content: flex-end;
        padding: 1rem;
        border-top: 1px solid #dee2e6;
        margin-top: 0;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn .btn, .modal-confirm-leave-club .main-content-popup .popup-btn .btn {
        display: inline-block;
        height: 28px;
        border-radius: 4px;
        border: solid 1px #CCCCCC;
        padding: 0.8rem 2.25rem 0 2.25rem;
        text-decoration: none;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn .btn:hover, .modal-confirm-leave-club .main-content-popup .popup-btn .btn:hover {
        border: solid 1px #EE3E75;
        box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn .btn-leave, .modal-confirm-leave-club .main-content-popup .popup-btn .btn-leave {
        display: inline-block;
        height: 28px;
        border-radius: 4px;
        border: solid 1px #CCCCCC;
        padding: 0.8rem 2.25rem 0 2.25rem;
        color: white !important;
        background-color: gray !important;
        border: solid 1px gray !important;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn a.btn-leave:hover, .modal-confirm-leave-club .main-content-popup .popup-btn a.btn-leave:hover {
        color: white !important;
        background-color: gray !important;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn .mr-auto, .modal-confirm-leave-club .main-content-popup .popup-btn .mr-auto {
        margin-right: auto !important;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn .btn {
        padding-top: 5px;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn .btn-save, .modal-confirm-leave-club .main-content-popup .popup-btn .btn-save {
        background: #EE3E75;
        color: #ffffff;
        border: solid 1px #EE3E75;
    }

    .modal-confirm-join-plan .main-content-popup .popup-btn .btn-save:hover, .modal-confirm-leave-club .main-content-popup .popup-btn .btn-save:hover {
        background: #D82059 !important;
        color: #ffffff !important;
    }

    #fadeCover {
        position: fixed;
        left: 0;
        top: 0;
        background-color: #131313;
        opacity: .70;
        filter: alpha(opacity=70);
        width: 100%;
        height: 100%;
        z-index: 90;
        background-color: rgba(19, 19, 19, 0.5);
    }

    .uploadCoverModal {
        display: none;
    }

    .uploadCoverModalSp .modal-content-window {
        position: fixed;
        left: 6%;
        top: 0;
        padding: 0;
        z-index: 100;
        overflow: hidden;
        width: 88%;
        height: 371px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        margin: 120px auto;
        overflow: hidden;
    }

    .uploadCoverModalSp .modal-content-window h3 {
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
        margin: 32px 0 0 32px;
    }

    .uploadCoverModalSp .modal-content-window .photo {
        width: 80%;
        height: 200px;
        border: 1px dashed #8E8E8E;
        margin-top: 2%;
        margin-left: 9%;
        float: left;
    }

    .uploadCoverModalSp .modal-content-window .thumbnail {
        width: 100%;
        height: 200px;
        object-fit: cover;
    }

    .uploadCoverModalSp .modal-content-window input {
        width: 100%;
        height: 200px;
        opacity: 0;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 1px dashed #8E8E8E;
        border-radius: 4px;
        display: block;
    }

    .uploadCoverModalSp .modal-content-window .no-img {
        position: absolute;
        width: 56px;
        height: 56px;
        margin-top: -160px;
        margin-left: 30%;
        z-index: -30;
    }

    .uploadCoverModalSp .modal-content-window .upload-tip-desc {
        width: 80%;
        height: 28px;
        font-size: 12px;
        text-align: left;
        margin: -90px auto 0;
    }

    .uploadCoverModalSp .modal-content-window input::-webkit-input-placeholder {
        position: relative;
        left: 20px;
    }

    .uploadCoverModalSp .modal-content-window .btn-container {
        position: absolute;
        width: 88%;
        height: 64px;
        background: #ffffff 0% 0% no-repeat padding-box;
        top: 80%;
        border-top: 1px solid #C4C4C4;
        margin-left: -4.5%;
        margin-top: 10px;
    }

    .uploadCoverModalSp .modal-content-window .btn-container .btn-close {
        width: 100px;
        height: 32px;
        border: 1px solid #8E8E8E;
        border-radius: 4px;
        color: #8E8E8E;
        background-color: #ffffff;
        position: absolute;
        top: 25%;
    }

    .uploadCoverModalSp .modal-content-window .btn-container .btn-edit {
        width: 100px;
        height: 32px;
        border: 1px solid #EE3E75;
        border-radius: 4px;
        background: #EE3E75 0% 0% no-repeat padding-box;
        color: #FFFFFF;
        position: absolute;
        top: 25%;
        right: 0%;
    }

    #fadeIcon {
        position: fixed;
        left: 0;
        top: 0;
        background-color: #131313;
        opacity: .70;
        filter: alpha(opacity=70);
        width: 100%;
        height: 100%;
        z-index: 90;
        background-color: rgba(19, 19, 19, 0.5);
    }

    .uploadIconModal .edit-cover-modal-content-window {
        position: fixed;
        left: 6%;
        top: 0;
        padding: 0;
        z-index: 100;
        overflow: hidden;
        width: 88%;
        height: 371px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        margin: 120px auto;
        overflow: hidden;
    }

    .uploadIconModal .edit-cover-modal-content-window h3 {
        font-family: HiraginoKakuGothicProW6, Helvetica, sans-serif;
        margin: 32px 0 0 32px;
    }

    .uploadIconModal .edit-cover-modal-content-window .desc {
        font-family: HiraginoKakuGothicProW3, Helvetica, sans-serif;
        font-size: 12px;
        color: #4A4A4A;
        margin-left: 32px;
    }

    .uploadIconModal .edit-cover-modal-content-window .photo {
        width: 80%;
        height: 200px;
        border: 1px dashed #8E8E8E;
        margin-top: 2%;
        margin-left: 9%;
        float: left;
    }

    .uploadIconModal .edit-cover-modal-content-window .thumbnail {
        width: 72%;
        height: 200px;
    }

    .uploadIconModal .edit-cover-modal-content-window input {
        width: 100%;
        height: 200px;
        opacity: 0;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 1px dashed #8E8E8E;
        border-radius: 4px;
        display: block;
    }

    .uploadIconModal .edit-cover-modal-content-window .no-img {
        position: absolute;
        width: 56px;
        height: 56px;
        margin-top: -160px;
        left: 42%;
        object-fit: cover;
        z-index: -30;
    }

    .uploadIconModal .edit-cover-modal-content-window .upload-tip-desc {
        width: 90%;
        height: 28px;
        font-size: 12px;
        text-align: left;
        margin: -90px auto 0;
    }

    .uploadIconModal .edit-cover-modal-content-window input::-webkit-input-placeholder {
        position: relative;
        left: 20px;
    }

    .uploadIconModal .edit-cover-modal-content-window .edit-btn-container {
        position: absolute;
        width: 88%;
        height: 64px;
        background: #ffffff 0% 0% no-repeat padding-box;
        top: 80%;
        border-top: 1px solid #C4C4C4;
        margin-left: -4.5%;
        margin-top: 10px;
    }

    .uploadIconModal .edit-cover-modal-content-window .edit-btn-container .edit-btn-close {
        width: 100px;
        height: 32px;
        border: 1px solid #8E8E8E;
        border-radius: 4px;
        color: #8E8E8E;
        background-color: #ffffff;
        position: absolute;
        top: 25%;
    }

    .uploadIconModal .edit-cover-modal-content-window .edit-btn-container .edit-btn-edit {
        width: 100px;
        height: 32px;
        border: 1px solid #EE3E75;
        border-radius: 4px;
        background: #EE3E75 0% 0% no-repeat padding-box;
        color: #FFFFFF;
        position: absolute;
        top: 25%;
        right: 0%;
    }

    .profile-header .blackBar {
        display: none;
    }

    .profile-header .cover-container {
        height: 240px;
        overflow: hidden;
        position: relative;
    }

    .profile-header .user-info {
        display: none;
    }

    .profile-header .thumbnail {
        width: 100%;
        height: 240px;
        object-fit: cover;
    }

    .profile-header .user-info-sp {
        margin: 32px 0;
        padding: 0 24px;
        box-sizing: border-box;
    }

    .profile-header .user-info-sp .information .avatar {
        overflow: hidden;
        display: flex;
        align-items: center;
        position: relative;
    }

    .profile-header .user-info-sp .information .profile-thumbnail {
        width: 64px;
        height: 64px;
        border-radius: 50%;
        object-fit: cover;
        float: left;
    }

    .profile-header .user-info-sp .information .flag {
        width: 20px;
        height: 20px;
        object-fit: cover;
        border-radius: 50%;
        position: absolute;
        left: 43px;
        top: 43px;
        overflow: hidden;
    }

    .profile-header .user-info-sp .information .flag img {
        width: 27px;
        height: 27px;
        margin-top: -3px;
        margin-left: -3px;
    }

    .profile-header .user-info-sp .information .name {
        margin-left: 16px;
        float: left;
    }

    .profile-header .user-info-sp .information .country-name {
        font-size: 12px;
        color: #8E8E8E;
    }

    .profile-header .user-info-sp .information #total-heart {
        width: 50% !important;
    }

    .profile-header .user-info-sp .information .nickname {
        font-size: 18px;
        font-family: HiraginoKakuGothicProW6;
        color: #131313;
        margin-top: 3px;
    }

    .profile-header .user-info-sp .information .btn {
        max-width: 980px;
        height: 48px;
        margin: 16px auto 0;
        display: flex;
    }

    .profile-header .user-info-sp .information .btn .change-cover-img {
        width: 100%;
        height: 48px;
        background: #EE3E75 0% 0% no-repeat padding-box;
        border-radius: 4px;
        border: 1px solid #EE3E75;
        color: #FFFFFF;
        float: left;
        font-size: 12px;
    }

    .profile-header .user-info-sp .information .btn a.change-cover-img {
        width: 100%;
        height: auto;
        text-align: center;
        padding: 1rem 0;
        background: #EE3E75 0% 0% no-repeat padding-box;
        border-radius: 4px;
        border: 1px solid #EE3E75;
        color: #FFFFFF;
        float: left;
        font-size: 12px;
    }

    .profile-header .user-info-sp .information .btn .change-cover-img:hover {
        background: #D82059 0% 0% no-repeat padding-box;
    }

    .profile-header .user-info-sp .information .btn .edit-profile {
        width: 100%;
        height: 48px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border-radius: 4px;
        border: 1px solid #EE3E75;
        color: #EE3E75;
        font-size: 12px;
        margin-right: 3px;
    }

    .profile-header .user-info-sp .information .btn .edit-profile:hover {
        background: #FFEBF2 0% 0% no-repeat padding-box;
    }

    .profile-header .user-info-sp .information .btn .to-message {
        width: 100%;
        height: 48px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border-radius: 4px;
        border: 1px solid #EE3E75;
        color: #EE3E75;
        float: left;
        font-size: 12px;
        margin-left: 5px;
    }

    .profile-header .user-info-sp .information .btn .to-message:hover {
        background: #FFEBF2 0% 0% no-repeat padding-box;
    }

    .profile-header .user-info-sp .to-message span {
        font-size: 16px;
        color: #EE3E75;
        cursor: pointer;
    }

    .profile-header .user-info-sp .information .btn button {
        width: 100%;
        height: 48px;
        background: #EE3E75 0% 0% no-repeat padding-box;
        border-radius: 4px;
        border: 1px solid #EE3E75;
        font-size: 12px;
        color: #FFFFFF;
    }

    .profile-header .user-info-sp .information .btn button:hover {
        background: #D82059 0% 0% no-repeat padding-box;
    }

    .profile-header .user-info-sp .information .btn .followed {
        width: 100%;
        height: 48px;
        font-size: 16px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border-radius: 4px;
        border: 1px solid #EE3E75;
        color: #EE3E75;
    }

    .profile-header .user-info-sp .information .btn .followed:hover {
        background: #FFEBF2 0% 0% no-repeat padding-box;
    }

    .profile-header .user-info-sp .information .border {
        display: inline-block;
        width: 100%;
        margin-top: 16px;
        border: 1px solid #C4C4C4;
        border-radius: 4px;
    }

    .profile-header .user-info-sp .information .club-btn-header.border li {
        width: 100%;
    }

    .profile-header .user-info-sp .information .border .btn-join-club-header {
        display: flex;
        background-color: #EE3E75;
        padding-left: 10px;
        padding-right: 10px;
        text-align: center;
        width: 100%;
        height: 48px;
        border-radius: 5px;
        color: #fff;
    }

    .profile-header .user-info-sp .information .border .btn-join-club-header:hover {
        cursor: pointer;
        background-color: #D82059;
    }

    .profile-header .user-info-sp .information .border .btn-disabled-club-header {
        display: flex;
        padding-left: 10px;
        padding-right: 10px;
        text-align: center;
        width: 100%;
        height: 48px;
        border-radius: 5px;
        color: #8E8E8E;
    }

    .profile-header .user-info-sp .information .border .btn-disabled-club-header:hover {
        cursor: not-allowed;
    }

    .profile-header .user-info-sp .information .border .btn-leave-club-header {
        display: flex;
        padding-left: 10px;
        padding-right: 10px;
        text-align: center;
        width: 100%;
        height: 48px;
        border-radius: 5px;
    }

    .profile-header .user-info-sp .information .border .btn-leave-club-header:hover {
        cursor: pointer;
        background-color: #ddd;
    }
    .profile-header .user-info .stat-list ul li a {
        display: block;
    }
    .profile-header .user-info-sp .information .border .btn-join-club-header a, .profile-header .user-info-sp .information .border .btn-leave-club-header a,
    .profile-header .user-info-sp .information .border ul li  a{
        font-size: 12px;
        width: 100%;
        display: block;
        padding-top: 2%;
    }

    .btn-join-club-header a{
        color: #fff;
        text-decoration: none;
    }

    .profile-header .user-info-sp .information .border .btn-disabled-club-header a.text-decoration-none{
        text-decoration: none;
    }

    .profile-header .user-info-sp .information .border .btn-join-club-header a:hover {
        color: #fff;
    }

    .profile-header .user-info-sp .information .border .btn-leave-club-header a:hover {
        color: black;
    }

    .profile-header .user-info-sp .information .rank {
        width: 49%;
        /* height: 64px; */
        padding: 10px 0;
        box-sizing: border-box;
        float: left;
        border-right: 1px solid #C4C4C4;
        text-align: center;
    }

    .profile-header .user-info-sp .information .like {
        width: 50%;
        padding: 10px 0;
        box-sizing: border-box;
        float: left;
        text-align: center;
    }

    .profile-header .user-info-sp .information .text {
        font-size: 12px;
        color: #4A4A4A;
    }

    .profile-header .user-info-sp .information .num {
        font-size: 24px;
        color: #131313;
    }

    .profile-header .user-info-sp .information li {
        width: 33%;
        padding:10px 0;
        box-sizing: border-box;
        text-align: center;
        float: left;
        list-style: none;
        border-left: 1px solid #C4C4C4;
    }

    .profile-header .navigation-container {
        width: 100%;
    }
    .mini-nav-container{
        width: 100%;
        display: inline-block;
        border-bottom: 1px solid #8E8E8E;
    }
    .mini-nav-container ul {
        overflow-x: scroll;
        display: flex;
    }
    .profile-header .navigation-container li {
        width: auto;
        padding: 24px 0;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        text-align: center;
        font-size: 12px;
        font-family: HiraginoKakuGothicProW6;
        color: #EE3E75;
        list-style: none;
        float: left;
        margin: 0 10px;
        min-width: 62px;
    }

    .profile-header .navigation-container .active {
        color: #8E8E8E;
        border-bottom: 4px solid #8E8E8E;
    }

    .profile-header .navigation-container .active span {
        color: #8E8E8E;
    }

    .shuffling{
        width: 300px;
        height: auto;
        font-size: 16px;
        border: none;
        margin: 56px auto 0;
    }
    .shuffling>.ad_top{
        width: 100%;
        height:250px;
        border: 1px solid #8E8E8E;
    }
    .shuffling .ad_pc {
        display: none;
    }
}
